<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnDrawColumnHeaderBackground Method

Raises the DrawColumnHeaderBackground event.

protected virtual void OnDrawColumnHeaderBackground(
BetterListViewDrawColumnHeaderBackgroundEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDrawColumnHeaderBackgroundEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace